Subject: Re: Hi! 2nd Subm. Zero 52
From: "Steve Bamford ARC" <[email-masked]>
To: "Fernando Azurdia" <[email-masked]>
Date: Sun, 27 Jul 2003 12:33:17 -0700

----- Original Message ----- 
  From: Fernando Azurdia 
  To: [email-masked]' 
  Sent: Wednesday, July 23, 2003 8:45 AM
  Subject: Hi! 2nd Subm. Zero 52

  "1/72 Hasegawa

  A6M5 Zero Type 52" 

  by "Fernando Azurdia"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Hi fellas!!

  My pleasure to present my Zero in the web. I made some scratch work to the interior like the control panel, the seat lever and the seat belts (I don't like to use decals to the interiors). I cut the canopy to make it open, and I think that it looks fine to the scale. Also, the seat belts were made with masking tape and wire.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  Used Humbrol enamels to the paint. The "chipped paint" work is not that: I painted the aluminium with the tip of a small brush. It looks fine to me, but I accept comments.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  I hope you enjoy the photos!!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       

  Photos and text © 2003 by Fernando Azurdia.